Hi all,

I just wonder, as the title suggested, whether the application developed in S60 3rd edition FP1 can run on Symbian V9.1 device. Thanks.